﻿
/*-----------------------------------------------------------
Author :yejin, Son
Creative date :2022. 03. 02
-----------------------------------------------------------*/

/* 메인비주얼 */
.MVisual0003 {position:relative; overflow:hidden; height:100%; border-radius:3rem; background:#fff; }
.MVisual0003 .item{overflow:hidden; line-height:0; }
.MVisual0003 .item img{position:relative; width:auto; height:100%; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); -ms-transform:translateX(-50%); }
.MVisual0003 .control{position:absolute; left:1.5rem; bottom:1rem; z-index:1;}
.MVisual0003 .control > a{display:inline-block; width:2rem; height:2rem; line-height:2rem; background:rgb(17, 50, 30, 0.5); color:#fff; text-align:center; border-radius:50%; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.MVisual0003 .control > a.play{display:none;}
.MVisual0003 .control > a:hover,
.MVisual0003 .control > a:focus{ background:rgb(17, 50, 30, 0.9);}

/* 캘린더 */
.pop_schedule0003 { position:relative; height:100%; margin-top:3rem; }
.pop_schedule0003 h2{position:relative; display:inline-block; max-width:calc(100% - 5rem); padding-right:1rem; background:#f9e3ff; color:#793581; font-weight:700; font-size:1.1rem;}
.pop_schedule0003 .tit_wrap{position:relative; }
.pop_schedule0003 .tit_wrap:before { content:""; display:block; position:absolute; top:0.65rem; left:0; width:calc(100% - 2.5rem); height:2px; background:#a43fc0;}
.pop_schedule0003 .sche_wrap{ position:relative; border-radius:1.5rem; }
.pop_schedule0003 .month { position:absolute; top:0; left:0; width:4.5rem; text-align:center; background:#a43fc0; border-radius:1rem; padding:1.2rem 1.1rem 1.65rem; box-shadow:0 0 10px rgba(152, 71, 174, 0.3); }
.pop_schedule0003 .month a { position:absolute; bottom:-1rem; width:1.75rem; height:2rem; line-height:2.35rem; color:#fff; background:#80189d; box-shadow:0 0 10px rgba(152, 71, 174, 0.3); z-index:1; }
.pop_schedule0003 .month a ~ a::before{position:absolute; top:50%; left:0; transform:translateY(-50%); -webkit-transform:translateY(-50%); width:1px; height:0.65rem; background:rgba(255, 255, 255, 0.2); content:"";}
.pop_schedule0003 .month a i{font-size:1.1rem; }
.pop_schedule0003 .month .prev { left:0.5rem; border-radius:2rem 0 0 2rem; }
.pop_schedule0003 .month .next { right:0.5rem; border-radius:0 2rem 2rem 0; }
.pop_schedule0003 .month span { font-weight:400; color:#fff; font-size:0.8rem; }
.pop_schedule0003 .month span em { position:relative; display:block; font-size:1.3rem; font-weight:600; text-align:center; color:#fff799; margin-top:0.7rem; line-height:1; }
.pop_schedule0003 .month span em::before { position:absolute; top:-0.55rem; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); width:4px; height:4px; background:#fff; border-radius:50%; content:""; }
.pop_schedule0003 .lst { position:relative; padding-left:5.5rem; margin-top:1.2rem; }
.pop_schedule0003 .lst ul { overflow-y:auto; height:7.1rem; padding-right:0.5rem;}
.pop_schedule0003 .lst .no_data { padding-left:0; padding-top:2rem; text-align:center; }
.pop_schedule0003 .lst li a { position:relative; padding-left:4.7rem; display:block; line-height:1.5rem; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:0.8rem; font-weight:600; color:#000;}
.pop_schedule0003 .lst li ~ li{margin-top:0.35rem; }
.pop_schedule0003 .lst li a span{ position:absolute; left:0; top:0; padding:0.2rem 1rem; line-height:1rem; font-size:.75rem; font-weight:700; border-radius:2rem; text-align:center; color:#80189d; background:#fff; border:1px dotted #a43fc0; }
.pop_schedule0003 .btn_more { overflow:hidden; position:absolute; top:-0.3rem; right:0; color:#fff; font-size:1.2rem; width:2rem; height:2rem; line-height:2rem; border-radius:50%; background:#a43fc0; text-align:center; }
/** 캘린더 :active **/
.pop_schedule0003 .btn_more:hover,
.pop_schedule0003 .btn_more:focus { transform:rotate(180deg); -webkit-transform:rotate(180deg); }
.pop_schedule0003 .month .prev:hover i,
.pop_schedule0003 .month .prev:focus i{ transform:translateX(-4px); -webkit-transform:translateX(-4px); }
.pop_schedule0003 .month .next:hover i,
.pop_schedule0003 .month .next:focus i{ transform:translateX(4px); -webkit-transform:translateX(4px); }
.pop_schedule0003 .lst li a:hover,
.pop_schedule0003 .lst li a:focus { text-decoration:underline; }
.pop_schedule0003 .lst li a:hover span,
.pop_schedule0003 .lst li a:focus span{ color:#fff; background:#80189d; }
.pop_schedule0003 a,
.pop_schedule0003 .month a i,
.pop_schedule0003 a span{-webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 팝업존 */
.pop0003 { position:relative; width:100%; height:100%; margin-top:3rem; }
.pop0003::before{position:absolute; bottom:0; right:-5px; width:2rem; height:2rem; background:#0c5660; content:""; transform:rotate(45deg); -webkit-transform:rotate(45deg); z-index:0; }
.pop0003 .tit_wrap{ position:absolute; right:-1rem; bottom:-1.1rem; width:9.5rem; text-align:center; background:#43a8b6; border-radius:3rem; z-index:1; }
.pop0003 h2 { color:#222; font-weight:600; font-size:1.1rem; line-height:2rem; }
.pop0003 .nss_pg{position:relative; }
.pop0003 .nss_pg p { display:inline-block; vertical-align:middle; line-height:2.5rem; color:#fff; font-size:.75rem; margin-right:0.9rem; }
.pop0003 .nss_pg p strong {color:#fff799; font-weight:600;}
.pop0003 .nss_pg p strong:after{ content:""; display:inline-block; width:1px; height:8px; transform:rotate(50deg); -webkit-transform:rotate(50deg); background:#fff; margin:0 .5rem 2px;}
.pop0003 .nss_pg a {display:inline-block; overflow:hidden; line-height:1.6rem; text-align:center; color:#fff; font-size:1rem; vertical-align:middle;}
.pop0003 .nss_pg .play {display:none;}
.pop0003 .pop_img { position:relative; height:11.75rem; overflow:hidden; border-radius:1.5rem; border:5px solid #5bc9d8; background:#5bc9d8; }
.pop0003 .pop_img div,
.pop0003 .pop_img .item {height:100%;}
.pop0003 .pop_img .item a { display:block; height:100%; line-height:0; text-align:center; overflow:hidden;}
.pop0003 .pop_img .item img {position:relative; top:50%; max-width:100%; width:auto; max-height:100%; transform:translateY(-50%); -webkit-transform:translateY(-50%); -ms-transform:translateY(-50%);}

/* 게시판 */
.notice0003 { position:relative; overflow:hidden; height:100%; margin-top:3rem; }
.notice0003 .titTab { margin-right:4rem;}
.notice0003 .titTab ul { display:inline-block; border-radius:2rem; width:100%; }
.notice0003 .titTab li { position:relative; float:left; max-width:calc(100% / 3); font-size:1rem; font-weight:600; vertical-align:top; background:#f1fdff; }
.notice0003 .titTab li:first-child{border-radius:2rem 0 0 2rem;}
.notice0003 .titTab li:last-child{border-radius:0 2rem 2rem 0;}
.notice0003 .titTab li a { display:block; position:relative; color:#225b63; padding:0.85rem 2rem; font-weight:400; }
.notice0003 .titTab li a span{ display:block; overflow:hidden; white-space:nowrap;}
.notice0003 .list_box { display:none; height:13rem; margin-top:1rem; }
.notice0003 .list_box ul { height:100%; }
.notice0003 .list_box ul li{position:relative; width:31.333%; float:left; border:2px dotted #bfbfbf; padding:1.3rem; border-radius:2rem; }
.notice0003 .list_box ul li ~ li{margin-left:3%; margin-top:1.5rem; }
.notice0003 .list_box ul li:nth-child(3n + 1){margin-left:0; }
.notice0003 .list_box ul li:nth-child(2){margin-top:0; }
.notice0003 .list_box ul li:nth-child(3){margin-top:0; }
.notice0003 .list_box ul li.new::before{position:absolute; top:-0.8rem; right:1.5rem; width:1.5rem; height:1.5rem; line-height:1.5rem; font-size:0.7rem; font-family:'SCDream'; font-weight:700; content:"N"; background:#a43fc0; color:#fff; text-align:center; border-radius:50%; }
.notice0003 .list_box ul li a{position:relative; display:block; padding-left:3.7rem; }
.notice0003 .list_box ul li a .date{position:absolute; top:0; left:0; font-size:0.75rem; color:#666; text-align:center; }
.notice0003 .list_box ul li a .date em{display:block; font-size:1.5rem; color:#43a8b6; font-weight:600; }
.notice0003 .list_box ul li.no_data{ width:100% !important; text-align:center; }
.notice0003 .list_box ul li a span{display:block; white-space:nowrap; overflow:hidden; text-overflow:ellipsis; }
.notice0003 .list_box ul li a .tit{font-size:0.9rem; color:#333; font-weight:600; margin-bottom:0.5rem; }
.notice0003 .list_box ul li a .txt{font-size:0.8rem; color:#666; font-weight:600; }
.notice0003 .btn_more { overflow:hidden; position:absolute; top:1rem; right:0; width:3.9rem; height:1.1rem; background:url('/images/schl/template/T0003/main/0003_btn_more01.png') no-repeat right; font-size:0.8rem; color:#165861; font-weight:700; }
/* 게시판 :active */
.notice0003 .titTab li a:hover,
.notice0003 .titTab li a:focus,
.notice0003 .titTab li a.current { color:#fff; background:#43a8b6; border-radius:2rem; font-weight:700; }
.notice0003 .titTab li a:hover::before,
.notice0003 .titTab li a:focus::before,
.notice0003 .titTab li a.current::before{position:absolute; bottom:-0.5rem; left:50%; transform:translateX(-50%); -webkit-transform:translateX(-50%); width:1rem; height:1rem; border-radius:50%; border:4px solid #fff; background:#5bc9d8; content:""; z-index:10; }
.notice0003 .btn_more:hover,
.notice0003 .btn_more:focus{ color:#43a8b6; }
.notice0003 .list_box.on { display:block; }
.notice0003 .list_box li a:hover,
.notice0003 .list_box li a:focus { text-decoration:underline; }
.notice0003 .titTab li a,
.notice0003 .list_box li a{-webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }

/* 바로가기1 */
.M_link0003 { position:relative; height:100%; }
.M_link0003 ul{display:table; table-layout:fixed; width:100%; }
.M_link0003 li { position:relative; display:table-cell; vertical-align:top; z-index:1; }
.M_link0003 li ~ li::before{ position:absolute; top:2rem; left:-0.2rem; width:0.4rem; height:0.4rem; background:#e5e5e5; border-radius:50%; content:""; }
.M_link0003 li a { display:block; position:relative; width:100%; word-break:keep-all; text-align:center; }
.M_link0003 li a img { width:4.1rem; height:4.3rem; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.M_link0003 li a p { font-size:0.9rem; line-height:1.2; height:2rem; padding:0 5px; margin-top:1.5rem; overflow:hidden; font-weight:600; color:#333; word-break:break-all;}
/** 바로가기1 :active **/
.M_link0003 li a,
.M_link0003 li a p { -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.M_link0003 li a:hover img,
.M_link0003 li a:focus img{ transform:translateY(-5px); -webkit-transform:translateY(-5px); }

/* 배너존 */
.banner_zone {line-height:1; border-top:1px solid #d1d8e4;}
.banner_zone .container {position:relative; height:4rem; overflow:hidden;}
.banner_zone h2 {float:left; margin-top:1.5rem; width:4rem; font-size:0.8rem; font-weight:600; color:#191919;}
.banner_zone .btn {float:left; margin-top:1.3rem; overflow:hidden; border-left:1px solid #ccc;}
.banner_zone .btn a {float:left; width:1.4rem; height:1.4rem; line-height:1.4rem; text-align:center; overflow:hidden; border:1px solid #ccc; border-left:0;}
.banner_zone .btn a.play{display:none;}
.banner_zone .bnWrap { width:calc(100% - 10rem); float:left; padding-top:0.75rem; padding-left:1.5rem; overflow:hidden;}
.banner_zone .bnWrap a {display:block; height:2.5rem; line-height:2.3rem; text-align:center; margin:0 5px; border:1px solid #c8d1db; overflow:hidden;}
.banner_zone .bnWrap a img {max-width:100%; max-height:100%; vertical-align:middle;}

/* 식단 */
.meal_menu0003 { position:relative; height:100%; }
.meal_menu0003 .tit_wrap{position:absolute; top:50%; left:0; min-width:8.5rem; background:#a43fc0; z-index:1; border-radius:2rem; color:#fff; font-weight:700; text-align:center; transform:translateY(-50%); -webkit-transform:translateY(-50%); }
.meal_menu0003 h2 { position:relative; display:inline-block; color:#fff; font-weight:600; font-size:1rem; line-height:3; }
.meal_menu0003 .inner { position:relative; margin:0 1rem; padding:2rem 0 2rem 8.75rem; border-radius:2rem; background:#fbeeff;}
.meal_menu0003 .inner ul { overflow-y:auto; height:2.3rem; margin-right:14rem;}
.meal_menu0003 .inner li:not(.no_data) { padding-right:1rem; }
.meal_menu0003 .inner li + li { margin-top:1rem; }
.meal_menu0003 .inner .no_data { padding-top:0.8rem; text-align:center; }
.meal_menu0003 .inner dl { position:relative; height:auto; }
.meal_menu0003 .inner dt { position:absolute; top:0.4rem; left:0; display:table; font-size:.85rem; font-weight:600; color:#222; text-align:center; }
.meal_menu0003 .inner dt span { display:table-cell; vertical-align:middle; color:#651b7a; font-size:1rem; }
.meal_menu0003 .inner dt span em{ font-weight:700; color:#a43fc0; }
.meal_menu0003 .inner dd { color:#323232; font-size:0.8rem; font-weight:600; word-break:keep-all; padding-left:8rem; }
.meal_menu0003 > img{position:absolute; right:5.25rem; bottom:0;}
.meal_menu0003 .btn_more { overflow:hidden; position:absolute; top:50%; right:0; transform:translateY(-50%); -webkit-transform:translateY(-50%); color:#fff; font-size:1.2rem; width:2rem; height:2rem; line-height:2rem; border-radius:50%; background:#a43fc0; text-align:center; }
.meal_menu0003 .btn_more i{ -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
/** 식단 :active **/
.meal_menu0003 .btn_more i:hover,
.meal_menu0003 .btn_more i:focus { transform:rotate(180deg); -webkit-transform:rotate(180deg); }

/* 갤러리 */
.gallery0003 { position:relative; }
.gallery0003 h2 { color:#165861; font-weight:700; font-size:1.1rem; line-height:1; overflow:hidden; white-space:nowrap; margin-right:5rem; margin-bottom:1.3rem; }
.gallery0003 .list_box{ height:13rem; overflow:hidden;}
.gallery0003 .list_box li{width:22%; float:left; margin:6px 0; }
.gallery0003 .list_box li + li{margin-left:4%;}
.gallery0003 .list_box li.no_data{ text-align:center; width:100%; font-size:.9rem; padding:2rem 1rem;}
.gallery0003 .list_box a { position:relative; display:block; }
.gallery0003 .list_box a .img{ height:9.75rem; overflow:hidden; background:#fafafa; border-radius:1rem; -webkit-transition:all .15s; -ms-transition:all .15s; transition:all .15s; }
.gallery0003 .list_box a .img img { position:relative; top:50%; left:50%; transform:translate(-50%, -50%); width:100%; height:auto; }
.gallery0003 .list_box a span{ display:block; text-align:center; font-size:0.9rem; line-height:1; margin-top:0.8rem; font-weight:600; overflow:hidden; white-space:nowrap; text-overflow:ellipsis; color:#222; }
.gallery0003 .btn_more { overflow:hidden; position:absolute; top:0; right:0; width:3.9rem; height:1.1rem; background:url('/images/schl/template/T0003/main/0003_btn_more01.png') no-repeat right; font-size:0.8rem; color:#165861; font-weight:700; }
/** 갤러리 :active **/
.gallery0003 .btn_more:hover,
.gallery0003 .btn_more:focus{ color:#43a8b6; }
.gallery0003 .list_box a:hover span,
.gallery0003 .list_box a:focus span{ text-decoration:underline;}

@media (max-width:1024px) {
    /* 메인비주얼 */
    .MVisual0003{border-radius:2rem; }

    /* 게시판 */
    .notice0003 .titTab li { font-size:1rem; }
    .notice0003 .titTab li a{padding:0.8rem 1rem; }
    .notice0003 .titTab li a:hover, 
    .notice0003 .titTab li a:focus, 
    .notice0003 .titTab li a.current{ padding:0.8rem 1rem; }

    /* 식단 */
    .meal_menu0003 .tit_wrap{ top:-1.5rem; transform:translateY(0); -webkit-transform:translateY(0); min-width:7rem; }
    .meal_menu0003 h2{font-size:1rem; }
    .meal_menu0003 .inner{margin:0; padding:2rem 0 1rem 1.7rem;}
    .meal_menu0003 .inner ul{ margin-right:12rem; }
    .meal_menu0003 > img{ width:8rem; right:2rem; }
    .meal_menu0003 .btn_more{right:-1rem; }
}

@media (max-width:860px) {
    /* 배너존 */
	.banner_zone h2{display:none;}
	.banner_zone .bnWrap{width:calc(100% - 6rem); padding-left:0.75rem;}
}

@media (max-width:780px){
    /* 메인비주얼 */
    .MVisual0003 .item img{width:100%; height:auto; }

    /* 바로가기1 */
    .M_link0003 li a img{width:3.5rem; height:auto; }
}

@media (max-width:768px) {
    /* 캘린더 */
    .pop_schedule0003{ margin-top:2rem; }

    /* 게시판 */
    .notice0003 .list_box ul li{width:48.5%; }
    .notice0003 .list_box ul li ~ li{ margin-top:1rem; }
    .notice0003 .list_box ul li:nth-child(3){margin-top:1rem; }
    .notice0003 .list_box ul li:nth-child(3n + 1){margin-left:3%; }
    .notice0003 .list_box ul li:nth-child(2n + 1){margin-left:0; }

    /* 팝업존 */
    .pop0003{ margin-top:2rem; }

    /* 바로가기1 */
    .M_link0003 li{ display:block; float:left; width:33.333%; }
    .M_link0003 li:nth-child(3n+1)::before{ display:none; }
    .M_link0003 li a p{margin-top:0.6rem; margin-bottom:1rem; }

    /* 식단 */
    .meal_menu0003{margin-bottom:2rem; }
    .meal_menu0003 .inner dt{ position:relative; top:auto; transform:translateY(0); -webkit-transform:translateY(0); }
    .meal_menu0003 .inner dd{ padding-left:0; padding-top:.2rem; }
    .meal_menu0003 .inner ul{ height:4rem; margin-right:8rem; }
    .meal_menu0003 > img{ width:7rem; right:0.5rem; }
    .meal_menu0003 .btn_more{top:-1rem; right:0; transform:translateY(0); -webkit-transform:translateY(0); }

    /* 갤러리 */
    .gallery0003 .list_box li{ width:30.5%; }

    /* 팝업존 */
    .pop0003 .pop_img{ height:auto; }
    .pop0003 .pop_img .item img { top:auto; left:auto; max-height:15rem; transform:none; -ms-transform:none;}
}

@media (max-width:580px) {
    /* 게시판 */
    .notice0003 .titTab li{font-size:0.9rem; }
    .notice0003 .titTab li a{padding:0.6rem 0.5rem; }
    .notice0003 .titTab li a:hover, 
    .notice0003 .titTab li a:focus, 
    .notice0003 .titTab li a.current{padding:0.6rem 0.8rem; }
    .notice0003 .list_box{height:12.5rem; }
    .notice0003 .btn_more {top:0.6rem; }


    /* 갤러리 */
    .gallery0003 .list_box{height:13.5rem; }
    .gallery0003 .list_box li{ width:48%; }

}

@media (max-width:480px) {
    /* 캘린더 */
    .pop_schedule0003 .lst{padding-left:4.8rem; }
    .pop_schedule0003 .lst li a{padding-left:3.7rem;}
    .pop_schedule0003 .lst li a span{padding:0.2rem 0.6rem; }
    
    /* 게시판 */
    .notice0003 .titTab { margin-right:2rem; }
    .notice0003 .titTab li{ max-width:100%; }
    .notice0003 .list_box { height:21.3rem; overflow:hidden; padding-top:.8rem; margin-top:0; }
    .notice0003 .list_box ul li{width:100%; }
    .notice0003 .list_box ul li:nth-child(2){margin-top:1rem; }
    .notice0003 .list_box ul li ~ li{margin-left:0 !important; margin-top:0.5rem !important; }
    .notice0003 .list_box ul li.new::before{ right:1.5rem; }
    .notice0003 .list_box ul li{padding:0.8rem 1rem; border-radius:1rem; }
    .notice0003 .list_box ul li a .date em{ font-size:1.3rem;}
    .notice0003 .btn_more{width:1.9rem; font-size:0; }

    /* 식단 */
    .meal_menu0003 .inner ul{margin-right:7rem;}
    .meal_menu0003 > img{width:6rem; }


    /* 갤러리 */
    .gallery0003 h2{ margin-right:2rem;}
    .gallery0003 .btn_more{width:1.9rem; font-size:0; }
}

@media (max-width:400px) {
    /* 메인비주얼 */
    .MVisual0003 .control { bottom:.5rem; left:1rem; }

    /* 바로가기1 */
    .M_link0003 li a img{ width:2.75rem; }
    .M_link0003 li a p{ font-size:.85rem;}

    /* 갤러리 */
    .gallery0003 .list_box{ height:auto; }
    .gallery0003 .list_box li {width:100%; }
}

@media (max-width:380px) {

    /* 바로가기1 */
    .M_link0003 li a img{ width:2.5rem; }
    .M_link0003 li a p{ font-size:.8rem;}

    /* 식단 */
    .meal_menu0003 > img{ display:none; }
    .meal_menu0003 .inner{padding:2rem 1.7rem 1rem; }
    .meal_menu0003 .inner ul{margin-right:0; }
}